*{
margin: 0px;
padding: 0px;	
}
body{
margin: 0px;
padding: 0px;	
}
main{
	width: 100%;
	height: flex;
	margin: auto;
}
.btn{
margin-top: 30px;	
}
.main-container{
max-width:$container_xlarge;
	margin: 151px auto 0 auto;
	box-sizing: border-box;
	padding: 0 35px;
	position: relative;
}

.modulo{
max-width: 100%;
width: 1200px;
height: 455px;
display: flex;
justify-content: space-between;
margin:0 auto 40px auto;
}

.modulo-bio{
width: 100%;
max-width: 1200px;
display: flex;
justify-content: space-between;
margin:90px auto 40px auto;
}

.modulo-servicios{
max-width: 100%;
width: 1200px;
display: flex;
justify-content: space-between;
margin:150px auto 40px auto;
}

#project1{
background-image: url(../img/proyectos/srcrsierranegra/photo8.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
	
	#project2{
background-image: url(../img/proyectos/srcphcarso/photo22.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
	
		#project3{
background-image: url(../img/proyectos/srcaguiar/photo12.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
	
		#project4{
background-image: url(../img/proyectos/srcpedernal/photo7.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
	
		#project5{
background-image: url(../img/proyectos/srclasuite/photo5.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
	
	
		#project6{
background-image: url(../img/proyectos/srcsuitebosques/photo4.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
	
	
		#project7{
background-image: url(../img/proyectos/srcheatsuites/photo6.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
	
	
		#project8{
background-image: url(../img/proyectos/srcdesignforkids/photo14.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
	
		#project9{
background-image: url(../img/proyectos/srcninobanilo/photo1.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
		#project10{
background-image: url(../img/proyectos/srcciceron/photo1.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
		#project11{
background-image: url(../img/proyectos/srcsei/photo9.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

		}
		
				#project12{
background-image: url(../img/proyectos/srcgoldsmith/photo10.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

		}
	
	.projekt:hover{
transform: scale(1.1);
	}


.right-container{
width:854px;
   overflow: hidden; 
}

.right-container img{
}


.descripcion{
width: 34.4%;
height: 100%;
background-color: #3A3938;
position: relative;
}
.descripcion h2{
color: #E2E2E2;
font-size: 16px;
margin-top: 89px;
margin-left: 53px;
text-transform: uppercase;	
font-family: 'Roboto', sans-serif;
font-weight:400;
text-transform:uppercase;
letter-spacing:3px;
}

.descripcion p{
	color: #E2E2E2;
	font-size: 14px;
	margin-top: 19px;
	margin-left: 53px;
	text-transform: capitalize;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	letter-spacing: 0px;
	line-height:2;
	color: #CCC;
}

.descripcion a{
color: #848484;
font-size: 16px;
margin-left: 3px;
bottom: 43px;
position: absolute;
font-family: 'Roboto', sans-serif;
font-weight:300;
letter-spacing:3px;
border-bottom: solid 1px #3A3938;
}


.descripcion a:hover{
border-bottom: solid 1px white;
}


.img{
width: 65.6%;
height: 100%;	
}
.img img{
width: 100%;
height: 100%;	
}
/* estilos de la parte de proyectos*/
.modulo1{
	width: 1200px;
	height: auto;
	display: flex;
	justify-content: space-between;
	margin: 0 auto 30px auto;
	position: relative;
}
.fijo{
width:400px;
background-color: #3A3938;
position: fixed;
top: 50px;
height: 100vh;	
padding:150px 35px 35px 35px;
left:20%;
  overflow-x: hidden;
  z-index: 1;
}
.lad{
	max-width: 856px;
	margin-left: calc(20% + 400px);/* Same as the width of the sidenav */
  padding:35px;
  border:solid 1px red;
}

.lad img{
margin-bottom: 20px;	
overflow:hidden;
width:100%;
height:auto;
}
/*estilos la para la seccion de servicios*/
.izquierda{
	width: 34%;
	height: auto;
	position: relative;
	margin-top: 0px;
}
.izquierda img{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.derecha{
	width: 60.7%;
	height: auto;
	display: block;
	justify-content: center;
	flex-direction: column;
	margin-top: 168px;
}
.derecha p{
font-size: 18px;
    color: #333;
    font-weight: 300;
    font-family: "Times New Roman", Times, serif;
    letter-spacing: 0px;
    margin-top: 0px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.6;
}

.derecha h2{
	font-size: 18px;
	color: #3A3938;
	margin-top: 70px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 0px;
}

/* estilos del pie*/
footer{
	/*
	max-width: 1200px;
	*/
	max-width: 1275px;
	height: 140px;
	/*
	margin: 100px auto 0 auto;
	*/
	margin: 0 auto 0 auto;
	display: flex;
	justify-content: space-between;

}
.pie-falso{
width: 100%;
max-width: 1200px;
height: auto;
margin: auto;	
display: flex;
justify-content: center;
align-content: center;
align-items: center;	
}
.crftd{
text-align: center;	
}
.crftd p{
      color: #3A3938;
    line-height: 50px;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 15px;
	font-weight:100;
	letter-spacing:1px;
}

footer p{
font-family: 'Roboto', sans-serif;
font-weight:100;
font-size:14px;
letter-spacing:1px;
}


.logo-pie{
width: 45px;
height: auto;
}
.logo-pie img{
	/*
width: 100%;
*/
width: 80%;
height: auto;	
}
.direc{
width: 30.6%;		
}
.direc p{
color: #3A3938;
line-height: 29px;

}
.tel{
width: 20.3%;
height: auto;
}

.tel p{
color: #3A3938;
line-height: 29px;	
}

 .titulo{
  font-size:16px;
font-family: 'Roboto', sans-serif;
    letter-spacing:1.1px;
    color:#848484;
    margin-bottom:0px;
padding-bottom:0px;  
  line-height:auto;
  }
  
  .titulo-contenido{
  font-size:18px;
font-family: 'Roboto', sans-serif;
    letter-spacing:5px;
    color:#E2E2E2;
    text-transform:uppercase;
    font-weight:100;
    line-height:auto;
    margin-bottom:40px;
    margin-top:10px;
  }

  .project-data{
   margin-top:50px;
  }

  
  .bio-title{
font-size: 18px;
    text-transform: uppercase;
    color: #3A3938;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 3px;
    margin-bottom: 57px;
  }
  
  .diagonal-bio{
  position:absolute;
  top:105px;
  right:0;
  }
 
 
 .espacio{
 margin-top:0;
 }

/* estilos de la pagina de contacto */
.contacto{
	width: 100%;
	height: auto;
	margin: 91px auto 50px auto;
	padding-top: 50px;
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
}
.img-contacto{
	/*
width: 36.9%;
*/
width: 36%;
height: auto;
margin-top: 0px;	
}
.img-contacto img{
width: 100%;
height: auto;	
}
.txt-contacto{
	/*
width: 60.8%;
*/
width: 60%;
height: auto;
}
.datos-contacto{
width: 100%;
/*
height: 115px;
*/
height: 0px;
display: flex;
justify-content: space-between;
	
}
.lin-con{
/*	
width: 7%;
*/
width: 5%;
height: auto;
display: flex;
justify-content: left;align-items: center;
}
.lin-con img{
 width: auto;height: auto;
}
.dat-con{
/*	
width: 21.8%;
*/
width: 33%;
height: auto;
}
.dat-con p{
line-height: 2;
margin: 0px;
font-size: 18px;
color: #3A3938;
bottom: 0;
font-family: 'Roboto', sans-serif;
font-weight: 300;

}
.tel-con{
/*	
width: 16.6%;
*/
width: 33%;
height: auto;
}
.tel-con p{
height: 2;
margin: 0px;
font-size: 18px;
color: #3A3938;
font-family: 'Roboto', sans-serif;
font-weight: 300;
}
.formu{
	width: 100%;
	height: auto;
	margin-top: 0px;
}
label{
	width: 100%;
	font-size: 14px;
	color: #848484;
	margin-top: 39px;
	margin-bottom: 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
}
input{
width: 60%;
height: 30px;
border: none;
border-bottom: 1px solid #CCC;
  outline:none;		
}
textarea{
width: 60%;
height: 89px;
background-color: transparent;
border:1px solid #CCC;	
  outline:none;
}

.btn{
background:black;
color:white;
padding:10px 15px;
}

.btn:hover{
background:black;
color:white;
padding:10px 15px;
}

.list{
	width:100%;
	}
	
	.onsite{
	width:70%;
	float:left;
	}
	
	.online{
	width:30%;
	float:left;
	}

@media only screen and (max-width: 767px){
	.con-movil{
    display: block;	
    }
    .lin-con p{display: block;}	
	#bio-movil{
	display: none;
	}
	.bio-movil{
	width: 100%;
	height: auto;
	display: block;	
	}
	.bio-movil img{
	width: 100%;
	height: auto;	
	} 
	.bio-movil .espacio{
	width: 100%;
	height: 90px;
	margin-bottom: 30px;	
	}
	.bio-movil .espacio span img{
	top: 0;	
	position: none;
	} 
	.sec-movil{
	display: block;	
	}
	.modulo1{
	border-bottom: 1px solid #707070;
	display: flex;
		
	}
	.d-uno{
	width: 100%;	
	height: auto;
	}
	.d-unon{
	width: 80%;	
	height: auto;	
	}

	.izquierda{
	display: flex;
	flex-direction: column-reverse;
		
	}
	.espacio{
	margin-top: 30px;
	margin-bottom: 0px;	
	position: relative;
	}
	.espacio span img{
	position: absolute;
	top: 75px;
	right: 0%;
	}
	.espacio h1{
	font-size: 22px;	
	}
	.derecha h2{
	width: 100%;	
		margin-top:40px;
	}
	.sub-movil{
	width: 100%;
	height:auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
	}
	
	.more {
	width: 10%;	
    cursor: pointer;
    background-color: transparent;
    transition: 2.0s;
    text-align: center;
    }

    .complete {
    display: none;
    }
    .more1 {
	width: 10%;	
    cursor: pointer;
    background-color: transparent;
    transition: 2.0s;
    text-align: center;
    }

    .complete1 {
    display: none;
    }
    .more2 {
	width: 10%;	
    cursor: pointer;
    background-color: transparent;
    transition: 2.0s;
    text-align: center;
    }

    .complete2 {
    display: none;
    }
	.sub{
	width: 90%;
	height: auto;
	margin: 0px;
	padding: 0px;	
	}

	.sub h3{
	margin: 0px;
	padding: 0px;
	font-size: 18px;	
	}
	.m-m{
		/*
	display: flex !important;
	flex-direction: column-reverse !important
	;
	*/
	display: none;	
	}
	/* seccion de contacto*/
	.contacto{
     width: 100%;
     height: auto;
     padding-top: 0px;
     display: flex;
     flex-direction: column;
	 margin: 70px 0 50px 0;
    }
    .img-contacto{
		width:100%;
		margin-bottom:20px;
		}
    .txt-contacto{
	/*
    width: 60.8%;
    */
    width: 100%;
    height: auto;
    }
    .datos-contacto{
    width: 100%;
    height: auto;
    display: flex;  
    flex-wrap: wrap;
    }
    .lin-con{
    /*	
    width: 7%;
    */
    width: 100%;
    height: auto;
    display: none;
    visibility:hidden;
   	justify-content: space-between;
   	align-items: flex-start;
    margin-bottom: 30px;
    }
    .lin-con p{
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;	
    letter-spacing: 1px;
    }
.lin-con img{
 width: auto;
 height: 86px;
}
.con-movil{
width: 100%;
height: auto;
margin-top: 30px;	
}
.con-movil img{
width: 100%;
height: auto;	
}
.dat-con{
/*	
width: 21.8%;
*/
width: 100%;
height: auto;
}
.dat-con p{
height: auto;
margin: 0px;
font-size: 16px;
color: #3A3938;
bottom: 0;
font-family: 'Roboto', sans-serif;
font-weight: 300;

}
.tel-con{
/*	
width: 16.6%;
*/
width:100%;
height: auto;
}
.tel-con p{
height: auto;
    margin: 0px;
    font-size: 16px;
    color: #3A3938;
    bottom: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.formu{
width: 100%;
height: auto;
margin-top: 10px;
}
label{
    width: 100%;
    font-size: 13px;
    color: #848484;
    margin-top: 18px;
    margin-bottom: 0px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    letter-spacing: 1px;

}
input{
width:80%;
height: 30px;
border: none;
border-bottom: 1px solid #707070;	
}
textarea{
width: 80%;
height: 89px;
background-color: transparent;
border:1px solid #707070;	
}

/* termina*/
 main{
    width: 100%;
    margin-left: 0%;
    margin-right: 0%; 
   } 	

footer{
width: 90%;
height: auto;
display: flex;
flex-wrap: wrap;
margin: 10px auto 0 auto;
/*
flex-direction: column;
*/
}
.logo-pie{

width: 100%;
height: 150px;
text-align: center;
margin-bottom: 0px;
margin-top: 20px;
}
.logo-pie img{
width: 45px;
height: auto;	
}
.direc{
width: 50%;		
}
.direc p{
color: #3A3938;
font-size: 14px;
line-height: 19px;

}
.tel{
width:50%;
height: auto;
margin-left: 0%;
padding-left:25px;
}
.tel p{
color: #3A3938;
font-size: 14px;
line-height: 19px;	
}
/* seccion de proyecto */
.modulo{
width: 99%;
height: auto;
display: flex;
flex-direction: column;
margin-bottom: 20px; 
margin:0 auto 40px auto;

}
.descripcion{
width: 100%;
height: 168px;
background-color: #3A3938;
position: relative;
}
.descripcion h2{
color: #E2E2E2;
font-size: 18px;
margin-top: 19px;
margin-left: 23px;
text-transform: uppercase;	
margin-bottom:20px;
}
.descripcion p{
color: #848484;
    font-size: 14px;
    margin-left: 23px;
    bottom: 49px;
    position: absolute;
    margin-top: 1px;
    line-height: 1.4;
}

.descripcion a{
color: white;
    font-size: 15px;
    margin-left: 0px;
    bottom: -38px;
    position: absolute;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    letter-spacing: 3px;
    border-bottom: solid 1px #3A3938;
    width: 150px;
}


.img{
width: 100%;
height: auto;	
}
.img img{
width: 100%;
height: 100%;	
}


.right-container{
width: 100%;
height: 400px;	
}
.right-container img{
width: 100%;
height: 100%;	
}


/* seccion de ver proyectos */
.modulo-bio{
width: 100%;
height: auto;
margin: 10px 0% 40px 0%;
display: flex;
flex-direction: column;
	
}
.fijo{
width: 100%;
height: 461px;
position: static;
background-color: #3A3938;

	
}
.lad{
width: 100%;
height: auto;	
margin: 0px;
float: left;
}
.lad img{
margin-bottom: 20px;
margin-top: 40px;	
}
#pie-movil{
display:block;	
width: 90%;
height: auto;
margin-left: 5%;
margin-right: 5%;		
display: flex;
flex-wrap: wrap; 
}
/* seccion de bios de la pagina */
.izquierda{
width: 100%;
height: auto;	
}
.derecha{
width: 100%;
height: auto;
margin-top: 10px;
}

.main-container{
max-width:$container_xlarge;
	margin: 90px auto 0 auto;
	box-sizing: border-box;
	padding: 0 35px;
	position: relative;
}
.cd-auto-hide-header .nav-trigger em{margin:16px auto 14px;-webkit-transition:background-color .2s;transition:background-color .2s;}

.cd-auto-hide-header .logo a, .cd-auto-hide-header .logo img{display:block;width:75% !important;margin-left:1%;}

footer p{
font-family: 'Roboto', sans-serif;
font-weight:100;
font-size:19px;
letter-spacing:0px;
}


 .bio-title{
	font-size: 18px;
	text-transform: uppercase;
	color: #3A3938;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 3px;
	margin-bottom: 90px;
  }
  
  .diagonal-bio{
  position:absolute;
  top:50px;
  right:0;
  }
 
 
 .espacio{
 margin-top:20px;
 }
 
 .derecha p{
	font-size: 18px;
	color: #3A3938;
	line-height: 28px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: #3A3938;
	letter-spacing: 0px;
	margin-top: 0px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.5;
}

.izquierda img{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.img-serv-mobile{
display:none;
visibility:hidden;
}

.cd-primary-nav > ul a.selected {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: black;
    line-height: 3;
}

.list{
	width:100%;
	}
	
	.onsite{
	width:100%;
	float: none;
	}
	
	.online{
	width:100%;
	float: none;
	}

}
